
<div class="row justify-content-center">
    <div class="col-12 col-md-6">
        <h3>Login</h3>
        <form (ngSubmit) = "onSubmit()"> 
            <div class="mb-3">
                <label class="form-label">Email</label>
                <input type="email" class="form-control" [(ngModel)]= "email" name= "email" required>
            </div>
            <div class="mb-3">
                <label class="form-label">Password</label>
                <input type="password" class="form-control" [(ngModel)]= "password" name= "password" required>
            </div>
            <button type="submit" class="btn btn-success">Login</button>
        </form>
    </div>
</div>
